package org.jerrymouse.cc.site.bean;

import javax.persistence.Column;
import javax.persistence.Embeddable;

import org.jerrymouse.cc.site.store.StoreConfig;

@Embeddable
public class UserConfig {
	@Column
	private StoreConfig storeConfig;

	public StoreConfig getStoreConfig() {
		return storeConfig;
	}

	public void setStoreConfig(StoreConfig storeConfig) {
		this.storeConfig = storeConfig;
	}

}
